/* Général
*****************************************************************************************************************/
.groupe{
	display:table;
}
.slider{
	display:table-cell;
	vertical-align:top;
	padding-right:40px;
	min-width:300px;
}

/* Espace agenda accordéon
*******************************************************************************************/
.wrapper h2{
	width:600px;
	font-family:"Myriad Pro", "Trebuchet MS", sans-serif;
	color:#06C;
	border-bottom:#06C solid 1px;
	height:50px;
	line-height:50px;
	text-align:right;
	padding-right:15px;
}
.wrapper h2 span{
	display:block;
	text-align:left;
}
.wrapper h2 p{
	margin-top:-40px;
}
.wrapper  h3{
	color:#515151;
	font-weight:bold;
}
.date{	
	padding-right:25px;
}
.evenement{
	color:#777;
	font-variant:small-caps;
	font-size:14px;	
}

/* Flexible Slide 
**************************************************************************************************************************/
.wrapper{
	width:600px;
	min-width:300px;
	display:table-cell;
}
.st-accordion{
    width:600px;
    min-width:300px;
}
.st-accordion ul li{
    height: 40px;
    overflow: hidden;
}
.st-accordion ul li > a{
	font-family:Verdana, Geneva, sans-serif;
    font-size: 20px;
	color:#999;
	text-decoration:none;
	font-weight:bold;
    display: block;
	border-left:#09C solid 5px;
	background-color:#EEE;
	padding-left:5px;
	position: relative;
    line-height: 37px;
}
.st-accordion ul li > a:hover{
	background-color:#CCC;
}
.st-accordion ul li.st-open > a{
	background-color:#CCC;
}
.st-content{
    padding: 5px 0px 30px 0px;
}
.st-content p{
    font-size:  13px;
	font-family:"Courier New", Courier, monospace;
    line-height:  20px;
    padding: 0px 4px 15px 4px; 
}
.st-content img{   
}
@media screen and (max-width: 320px){
	.st-accordion ul li > a{
		font-size:36px;
	}
}



